{
  "name": "minecraft-launcher-registration",
  "version": "1.0.0",
  "description": "Frontend and backend for my minecraft server's registration",
  "keywords": [
    "minecraft",
    "launcher",
    "registration"
  ],
  "repository": {
    "type": "git",
    "url": "https://git.foxarmy.org/leca/minecraft-launcher-registration"
  },
  "license": "WTFPL",
  "author": "leca",
  "type": "module",
  "main": "src/index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node src/index.js"
  },
  "dependencies": {
    "bcrypt": "^5.1.1",
    "cookie-parser": "^1.4.7",
    "dotenv": "^16.4.7",
    "express": "^4.21.2",
    "express-session": "^1.18.1",
    "jimp": "^1.6.0",
    "jsonwebtoken": "^9.0.2",
    "multer": "^1.4.5-lts.1",
    "pg": "^8.13.1",
    "pug": "^3.0.3"
  },
  "devDependencies": {
    "nodemon": "^3.1.9"
  }
}
